# **OpenFMB Operational Use Cases**

This repository contains documentation for the OpenFMB operational use cases.

## Use cases

There is currently 1 operational use case for OpenFMB:

* [DER Circuit Segment Management][1]

There is also 1 supplementary document referenced by all of the above use cases:

* [Information Exchanged][2]

[1]: https://gitlab.com/openfmb/use-cases/ops/-/blob/v2.0.0/DERCircuitSegmentManagement.pdf
[2]: https://gitlab.com/openfmb/use-cases/ops/-/blob/v2.0.0/OpenFMBUseCasesInformationExchanged.pdf

## Short descriptions of the use cases

Below is a short description of each individual use case listed above. For detailed information, please download the relevant use case PDF from the repository.

### **DER Circuit Segment Management**

The business objective of this Distributed Energy Resources (DER) Circuit Segment Management use case is to actively coordinate circuit segment power system
equipment to accommodate DER. This grid edge is moving from a hub-and-spoke control paradigm to devices with layered intelligence
incrementally applied where it is most valuable. For a specific circuit segment, localized edge analytics combined with coordinated self-
optimization, handle the increasing volume, velocity, and variety of information from an expanding number of heterogeneous devices. Local
data exchange for a circuit segment satisfies that segment’s actionable decision in the field without a roundtrip to a central site. Multiple
communications paths and observable interfaces enable interactions between devices and systems at all layer hierarchies. While
complimenting existing systems such as DMS, EMS, and SCADA, new devices and current plant interoperate to foster enhanced safety,
reliability, resiliency, and security.

Building upon the primary scenario, examples of added value business case extension scenarios include solar smoothing, peak demand,
Volt – VAr, distribution transfer-trip, and anti-islanding.

### **Information Exchanged**

This document contains common UML diagrams from section 5 of each of the use case documents above.

## Copyright

See the COPYRIGHT file for copyright information of information contained in this repository.

## License

Unless otherwise noted, all files in this repository are distributed under the Apache Version 2.0 license found in the LICENSE file.
